-- WINCUR_1.E - windows-style mouse cursors (standard size, 3-d)
-- CET - 2/25/01

global constant 
ARROW_1 = {{
"           ",
"(          ",
"('         ",
"(''        ",
"(/''       ",
"(/'''      ",
"(//'''     ",
"(//''''    ",
"(///''''   ",
"(///'''''  ",
"(//'       ",
"(/' /'     ",
"('  (/'    ",
"(   (/'    ",
"     (/'   ",
"     (/'   ",
"      (/'  ",
"      (''  ",
"           "}-32,({

" !!!!!!!!!!",
"  !!!!!!!!!",
"   !!!!!!!!",
"    !!!!!!!",
"     !!!!!!",
"      !!!!!",
"       !!!!",
"        !!!",
"         !!",
"          !",
"           ",
"       !!!!",
"   !    !!!",
"  !!    !!!",
" !!!!    !!",
"!!!!!    !!",
"!!!!!!    !",
"!!!!!!    !",
"!!!!!!!   !"}-32)*255,{0,0}},

HELP_1 = {{
"                     ",
"(                    ",
"('          (((((((  ",
"(''        ('   ('(  ",
"(/''      ('     ('( ",
"(/'''     ('     ('( ",
"(//'''    ('     ('( ",
"(//''''   (      ('  ",
"(///''''        ('   ",
"(///'''''      ('    ",
"(//'          ('     ",
"(/' /'        ('     ",
"('  (/'       (      ",
"(   (/'              ",
"     (/'      ((     ",
"     (/'      ('     ",
"      (/'            ",
"      (''            ",
"                     "}-32,({

" !!!!!!!!!!!!!!!!!!!!",
"  !!!!!!!!!!!!!!!!!!!",
"   !!!!!!!!!       !!",
"    !!!!!!!   !!    !",
"     !!!!!   !!!!    ",
"      !!!!   !!!!    ",
"       !!!   !!!!    ",
"        !!   !!!!   !",
"         !!!!!!!   !!",
"          !!!!!   !!!",
"           !!!   !!!!",
"       !!!!!!!   !!!!",
"   !    !!!!!!   !!!!",
"  !!    !!!!!!!!!!!!!",
" !!!!    !!!!!   !!!!",
"!!!!!    !!!!!   !!!!",
"!!!!!!    !!!!   !!!!",
"!!!!!!    !!!!!!!!!!!",
"!!!!!!!   !!!!!!!!!!!"}-32)*255,{0,0}},

WAIT_1 = {{
"                      ",
"(           ((((((((( ",
"('          ((//''''( ",
"(''                   ",
"(/''         (//'''(  ",
"(/'''        (//'''(  ",
"(//'''       ('(' '(  ",
"(//''''      ((' '(   ",
"(///''''      ((/(    ",
"(///'''''      (/(    ",
"(//'          ('('(   ",
"(/' /'       ('/'''(  ",
"('  (/'      (// ''(  ",
"(   (/'      (/ ' '(  ",
"     (/'     (((((((  ",
"     (/'    ((//''''( ",
"      (/'             ",
"      (''             ",
"                      "}-32,({

" !!!!!!!!!!!!!!!!!!!!!",
"  !!!!!!!!!!          ",
"   !!!!!!!!!          ",
"    !!!!!!!!!        !",
"     !!!!!!!!        !",
"      !!!!!!!        !",
"       !!!!!!        !",
"        !!!!!        !",
"         !!!!!      !!",
"          !!!!!    !!!",
"           !!!      !!",
"       !!!!!!        !",
"   !    !!!!!        !",
"  !!    !!!!!        !",
" !!!!    !!!!        !",
"!!!!!    !!!          ",
"!!!!!!    !!          ",
"!!!!!!    !!!!!!!!!!!!",
"!!!!!!!   !!!!!!!!!!!!"}-32)*255,{0,0}},

BUSY_1 = {{
"(((((((((((( ",
"((////'''''( ",
"             ",
" ('//''''((  ",
" ('///'''((  ",
" ('///'''((  ",
" ('///'''((  ",
" (''(' ' ((  ",
"  ('/ ' '(   ",
"   ('/ '(    ",
"    (/'(     ",
"    (/'(     ",
"   ('/''(    ",
"  ('// ''(   ",
" ('///'''((  ",
" ('/// ''((  ",
" ('// ' '((  ",
" ('/(/ ' ((  ",
" ('(/(' ' (  ",
" ((((((((((  ",
"((////'''''( ",
"             "}-32,({

"             ",
"             ",
"!           !",
"!           !",
"!           !",
"!           !",
"!           !",
"!           !",
"!!         !!",
"!!!       !!!",
"!!!!     !!!!",
"!!!!     !!!!",
"!!!       !!!",
"!!         !!",
"!           !",
"!           !",
"!           !",
"!           !",
"!           !",
"!           !",
"             ",
"             "}-32)*255,{6,11}},

CROSS_1 = {{
"       ((        ",
"       ('        ",
"       ('        ",
"       ('        ",
"       ('        ",
"       ('        ",
"       ('        ",
"(((((((('((((((((",
"(''''''''''''''' ",
"        '        ",
"       ('        ",
"       ('        ",
"       ('        ",
"       ('        ",
"       ('        ",
"       ('        ",
"       (         "}-32,({

"!!!!!!!   !!!!!!!",
"!!!!!!!   !!!!!!!",
"!!!!!!!   !!!!!!!",
"!!!!!!!   !!!!!!!",
"!!!!!!!   !!!!!!!",
"!!!!!!!   !!!!!!!",
"!!!!!!!   !!!!!!!",
"                 ",
"                 ",
"                 ",
"!!!!!!!   !!!!!!!",
"!!!!!!!   !!!!!!!",
"!!!!!!!   !!!!!!!",
"!!!!!!!   !!!!!!!",
"!!!!!!!   !!!!!!!",
"!!!!!!!   !!!!!!!",
"!!!!!!!   !!!!!!!"}-32)*255,{8,8}},

BEAM_1 = {{
"(((( ((((",
"    (    ",
"   ('    ",
"   ('    ",
"   ('    ",
"   ('    ",
"   ('    ",
"   ('    ",
"   ('    ",
"   ('    ",
"   ('    ",
"   ('    ",
"   ('    ",
"   ('    ",
"   ('    ",
"(((( ((((",
"         "}-32,({

"    !    ",
"         ",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"         ",
"    !    "}-32)*255,{4,7}},

PEN_1 = {{
"                     ",
" (                   ",
" ('                  ",
"  ('/                ",
"  (''/               ",
"   ('//              ",
"    ('//             ",
"     ('//            ",
"      ('//           ",
"       ('//          ",
"        ('//         ",
"         (/'/  (     ",
"          (('/ ((    ",
"           (('/  (   ",
"            (('/  (  ",
"             (('/  ( ",
"              (('/ ( ",
"               (('/( ",
"                (('' ",
"                 ((( ",
"                     "}-32,({

" !!!!!!!!!!!!!!!!!!!!",
"!  !!!!!!!!!!!!!!!!!!",
"!    !!!!!!!!!!!!!!!!",
"!!    !!!!!!!!!!!!!!!",
"!!     !!!!!!!!!!!!!!",
"!!!     !!!!!!!!!!!!!",
"!!!!     !!!!!!!!!!!!",
"!!!!!     !!!!!!!!!!!",
"!!!!!!     !!!!!!!!!!",
"!!!!!!!     !!!!!!!!!",
"!!!!!!!!     !! !!!!!",
"!!!!!!!!!     !  !!!!",
"!!!!!!!!!!        !!!",
"!!!!!!!!!!!     !  !!",
"!!!!!!!!!!!!     !  !",
"!!!!!!!!!!!!!     !  ",
"!!!!!!!!!!!!!!       ",
"!!!!!!!!!!!!!!!      ",
"!!!!!!!!!!!!!!!!     ",
"!!!!!!!!!!!!!!!!!    ",
"!!!!!!!!!!!!!!!!!!  !"}-32)*255,{0,0}},

NO_1 = {{
"       ((((((       ",
"     ((''''''((     ",
"    ('''(((('''     ",
"   (''((    ((''    ",
"  ('''        (''   ",
" (''(''        (''  ",
" ('( (''        ('  ",
"(''(  (''       ('' ",
"('(    (''       (' ",
"('(     (''      (' ",
"('(      (''     (' ",
"('(       (''    (' ",
"(''(       (''  ('' ",
" ('(        ('' ('  ",
" (''(        (''''  ",
"   ''(        (''   ",
"    ''((     (''    ",
"     '''(((((''     ",
"       ''''''       ",
"                    "}-32,({

"!!!!!!!      !!!!!!!",
"!!!!!          !!!!!",
"!!!!            !!!!",
"!!!     !!!!     !!!",
"!!     !!!!!!!    !!",
"!       !!!!!!!    !",
"!   !    !!!!!!!   !",
"    !!    !!!!!!    ",
"   !!!!    !!!!!!   ",
"   !!!!!    !!!!!   ",
"   !!!!!!    !!!!   ",
"   !!!!!!!    !!!   ",
"    !!!!!!!    !    ",
"!   !!!!!!!!       !",
"!    !!!!!!!!      !",
"!!    !!!!!!!!    !!",
"!!!     !!!!!    !!!",
"!!!!            !!!!",
"!!!!!          !!!!!",
"!!!!!!!      !!!!!!!"}-32)*255,{10,9}},

SIZE1_1 = {{
"        ((((( ",
"         (//' ",
"          ('' ",
"         (' ' ",
"        ('    ",
"       ('     ",
"      ('      ",
"     ('       ",
"(   ('        ",
"(( ('         ",
"(/('          ",
"(/'           ",
"('''          ",
"(             "}-32,({

"!!!!!!!!      ",
"!!!!!!!!!     ",
"!!!!!!!!!!    ",
"!!!!!!!!!     ",
"!!!!!!!!   !  ",
"!!!!!!!   !!! ",
"!!!!!!   !!!!!",
"!!!!!   !!!!!!",
" !!!   !!!!!!!",
"  !   !!!!!!!!",
"     !!!!!!!!!",
"    !!!!!!!!!!",
"     !!!!!!!!!",
"      !!!!!!!!"}-32)*255,{6,6}},

SIZE2_1 = {{
"(((((         ",
"('''          ",
"(/'           ",
"(/('          ",
"(( ('         ",
"(   ('        ",
"     ('       ",
"      ('      ",
"       ('     ",
"        ('    ",
"         (' ' ",
"          (/' ",
"         (/'' ",
"        (     "}-32,({

"      !!!!!!!!",
"     !!!!!!!!!",
"    !!!!!!!!!!",
"     !!!!!!!!!",
"  !   !!!!!!!!",
" !!!   !!!!!!!",
"!!!!!   !!!!!!",
"!!!!!!   !!!!!",
"!!!!!!!   !!! ",
"!!!!!!!!   !  ",
"!!!!!!!!!     ",
"!!!!!!!!!!    ",
"!!!!!!!!!     ",
"!!!!!!!!      "}-32)*255,{7,6}},

SIZE3_1 = {{
"    (           (    ",
"   ((           ((   ",
"  (/(           (/(  ",
" (//(((((((((((((//( ",
" '''('''''''''''(''' ",
"  ''(           (''  ",
"   '(           ('   ",
"    (           (    ",
"                     "}-32,({

"!!!! !!!!!!!!!!! !!!!",
"!!!  !!!!!!!!!!!  !!!",
"!!   !!!!!!!!!!!   !!",
"!                   !",
"                     ",
"!                   !",
"!!   !!!!!!!!!!!   !!",
"!!!  !!!!!!!!!!!  !!!",
"!!!! !!!!!!!!!!! !!!!"}-32)*255,{10,4}},

SIZE4_1 = {{
"         ",
"   ('    ",
"  (/''   ",
" (//'''  ",
"(((((((( ",
"   ('    ",
"   ('    ",
"   ('    ",
"   ('    ",
"   ('    ",
"   ('    ",
"   ('    ",
"   ('    ",
"   ('    ",
"   ('    ",
"   ('    ",
"(((((((( ",
" (//'''  ",
"  (/''   ",
"   ('    ",
"         "}-32,({

"!!!! !!!!",
"!!!   !!!",
"!!     !!",
"!       !",
"         ",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"         ",
"!       !",
"!!     !!",
"!!!   !!!",
"!!!! !!!!"}-32)*255,{4,10}},

MOVE_1 = {{
"                       ",
"          ('           ",
"         (/''          ",
"        (//'''         ",
"       (///''''        ",
"                       ",
"          (/           ",
"    (     (/     (     ",
"   (/     (/     (/    ",
"  (//     (/     (//   ",
" (/// (((((/((((((///  ",
" '''' ///////////('''' ",
"  '''      /     ('''  ",
"   ''     (/     (''   ",
"    '     (/     ('    ",
"          (/           ",
"          (/           ",
"       (((((((((       ",
"        ///''''        ",
"         //'''         ",
"          /''          ",
"           '           ",
"                       "}-32,({

"!!!!!!!!!!! !!!!!!!!!!!",
"!!!!!!!!!!   !!!!!!!!!!",
"!!!!!!!!!     !!!!!!!!!",
"!!!!!!!!       !!!!!!!!",
"!!!!!!!         !!!!!!!",
"!!!!!!!         !!!!!!!",
"!!!!!!!!!!   !!!!!!!!!!",
"!!!!  !!!!   !!!!  !!!!",
"!!!   !!!!   !!!!   !!!",
"!!    !!!!   !!!!    !!",
"!                     !",
"                       ",
"!                     !",
"!!    !!!!   !!!!    !!",
"!!!   !!!!   !!!!   !!!",
"!!!!  !!!!   !!!!  !!!!",
"!!!!!!!!!!   !!!!!!!!!!",
"!!!!!!!         !!!!!!!",
"!!!!!!!         !!!!!!!",
"!!!!!!!!       !!!!!!!!",
"!!!!!!!!!     !!!!!!!!!",
"!!!!!!!!!!   !!!!!!!!!!",
"!!!!!!!!!!! !!!!!!!!!!!"}-32)*255,{11,11}},

UP_1 = {{
"         ",
"   ('    ",
"  (/''   ",
" (//'''  ",
"(((((((( ",
"   ('    ",
"   ('    ",
"   ('    ",
"   ('    ",
"   ('    ",
"   ('    ",
"   ('    ",
"   ('    ",
"   ('    ",
"   ('    ",
"   ('    ",
"         "}-32,({

"!!!! !!!!",
"!!!   !!!",
"!!     !!",
"!       !",
"         ",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!"}-32)*255,{4,0}},

LINK_1 = {{
"                 ",
"     //          ",
"     //          ",
"     //          ",
"     //          ",
"     //          ",
"     // //       ",
"     // // //    ",
"     // // // /  ",
"     // // // // ",
" //  //////// // ",
" /// /////////// ",
"  // /////////// ",
"   / /////////// ",
"   ///////////// ",
"    //////////// ",
"    ///////////  ",
"     //////////  ",
"     //////////  ",
"      ////////   ",
"      ////////   ",
"                 "}-32,({

"!!!!!  !!!!!!!!!!",
"!!!!    !!!!!!!!!",
"!!!!    !!!!!!!!!",
"!!!!    !!!!!!!!!",
"!!!!    !!!!!!!!!",
"!!!!      !!!!!!!",
"!!!!         !!!!",
"!!!!           !!",
"!!!!            !",
"   !             ",
"                 ",
"                 ",
"!                ",
"!!               ",
"!!               ",
"!!!              ",
"!!!             !",
"!!!!            !",
"!!!!            !",
"!!!!!          !!",
"!!!!!          !!",
"!!!!!          !!"}-32)*255,{5,0}}


