-- WINCUR_L.E - windows-style mouse cursors (large size)
-- CET - 2/25/01

global constant 
ARROW_L = {{
"                  ",
"                  ",
" /                ",
" //               ",
" ///              ",
" ////             ",
" /////            ",
" //////           ",
" ///////          ",
" ////////         ",
" /////////        ",
" //////////       ",
" ///////////      ",
" ////////////     ",
" /////////////    ",
" //////////////   ",
" ///////////////  ",
" ////////         ",
" //// ///         ",
" ///   ///        ",
" //    ///        ",
" /      ///       ",
"        ///       ",
"         ///      ",
"         ///      ",
"          ///     ",
"          ///     ",
"           ///    ",
"           ///    ",
"                  "}-32,({

" !!!!!!!!!!!!!!!!!",
"  !!!!!!!!!!!!!!!!",
"   !!!!!!!!!!!!!!!",
"    !!!!!!!!!!!!!!",
"     !!!!!!!!!!!!!",
"      !!!!!!!!!!!!",
"       !!!!!!!!!!!",
"        !!!!!!!!!!",
"         !!!!!!!!!",
"          !!!!!!!!",
"           !!!!!!!",
"            !!!!!!",
"             !!!!!",
"              !!!!",
"               !!!",
"                !!",
"                 !",
"                  ",
"          !!!!!!!!",
"     !     !!!!!!!",
"    !!     !!!!!!!",
"   !!!!     !!!!!!",
"  !!!!!     !!!!!!",
" !!!!!!!     !!!!!",
"!!!!!!!!     !!!!!",
"!!!!!!!!!     !!!!",
"!!!!!!!!!     !!!!",
"!!!!!!!!!!     !!!",
"!!!!!!!!!!     !!!",
"!!!!!!!!!!!   !!!!"}-32)*255,{0,0}},

HELP_L = {{
"                               ",
"                               ",
" /                             ",
" //                            ",
" ///                           ",
" ////                          ",
" /////             /////////   ",
" //////           /         /  ",
" ///////         /    //     / ",
" ////////       /    /  /     /",
" /////////      /    /  /     /",
" //////////     /    /  /     /",
" ///////////    /    /  /     /",
" ////////////   /    /  /    / ",
" /////////////  ////// /    /  ",
" //////////////       /    /   ",
" ///////////////     /    /    ",
" ////////            /    /    ",
" //// ///            /    /    ",
" ///   ///           /    /    ",
" //    ///            ////     ",
" /      ///          /    /    ",
"        ///         /      /   ",
"         ///         /    /    ",
"         ///          ////     ",
"          ///                  ",
"          ///                  ",
"           ///                 ",
"           ///                 ",
"                               "}-32,({

" !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!",
"  !!!!!!!!!!!!!!!!!!!!!!!!!!!!!",
"   !!!!!!!!!!!!!!!!!!!!!!!!!!!!",
"    !!!!!!!!!!!!!!!!!!!!!!!!!!!",
"     !!!!!!!!!!!!!!!!!!!!!!!!!!",
"      !!!!!!!!!!!!!!!!!!!!!!!!!",
"       !!!!!!!!!!!!         !!!",
"        !!!!!!!!!!           !!",
"         !!!!!!!!             !",
"          !!!!!!      !!       ",
"           !!!!!      !!       ",
"            !!!!      !!       ",
"             !!!      !!       ",
"              !!      !!      !",
"               !      !      !!",
"                !!!!!!      !!!",
"                 !!!!      !!!!",
"                  !!!      !!!!",
"          !!!!!!!!!!!      !!!!",
"     !     !!!!!!!!!!      !!!!",
"    !!     !!!!!!!!!!!    !!!!!",
"   !!!!     !!!!!!!!!      !!!!",
"  !!!!!     !!!!!!!!        !!!",
" !!!!!!!     !!!!!!!!      !!!!",
"!!!!!!!!     !!!!!!!!!    !!!!!",
"!!!!!!!!!     !!!!!!!!!!!!!!!!!",
"!!!!!!!!!     !!!!!!!!!!!!!!!!!",
"!!!!!!!!!!     !!!!!!!!!!!!!!!!",
"!!!!!!!!!!     !!!!!!!!!!!!!!!!",
"!!!!!!!!!!!   !!!!!!!!!!!!!!!!!"}-32)*255,{0,0}},

WAIT_L = {{
"                               ",
"                               ",
" /                             ",
" //                            ",
" ///                           ",
" ////             /////////////",
" /////            /           /",
" //////           /  ///////  /",
" ///////          /           /",
" ////////          / /////// / ",
" /////////         / /////// / ",
" //////////        / /////// / ",
" ///////////       / / / /// / ",
" ////////////      /  / / /  / ",
" /////////////      /  / /  /  ",
" //////////////      /  /  /   ",
" ///////////////    /  ///  /  ",
" ////////          /  // //    ",
" //// ///          / /////// / ",
" ///   ///         / /// /// / ",
" //    ///         / // / // / ",
" /      ///        / / / / / / ",
"        ///       /           /",
"         ///      /  ///////  /",
"         ///      /           /",
"          ///     /////////////",
"          ///                  ",
"           ///                 ",
"           ///                 ",
"                               "}-32,({

" !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!",
"  !!!!!!!!!!!!!!!!!!!!!!!!!!!!!",
"   !!!!!!!!!!!!!!!!!!!!!!!!!!!!",
"    !!!!!!!!!!!!!!!!!!!!!!!!!!!",
"     !!!!!!!!!!!!!!!!!!!!!!!!!!",
"      !!!!!!!!!!!!             ",
"       !!!!!!!!!!!             ",
"        !!!!!!!!!!             ",
"         !!!!!!!!!             ",
"          !!!!!!!!!           !",
"           !!!!!!!!           !",
"            !!!!!!!           !",
"             !!!!!!           !",
"              !!!!!           !",
"               !!!!!         !!",
"                !!!!!       !!!",
"                 !!!         !!",
"                  !          !!",
"          !!!!!!!!!           !",
"     !     !!!!!!!!           !",
"    !!     !!!!!!!!           !",
"   !!!!     !!!!!!!           !",
"  !!!!!     !!!!!!             ",
" !!!!!!!     !!!!!             ",
"!!!!!!!!     !!!!!             ",
"!!!!!!!!!     !!!!             ",
"!!!!!!!!!     !!!!!!!!!!!!!!!!!",
"!!!!!!!!!!     !!!!!!!!!!!!!!!!",
"!!!!!!!!!!     !!!!!!!!!!!!!!!!",
"!!!!!!!!!!!   !!!!!!!!!!!!!!!!!"}-32)*255,{0,0}},

BUSY_L = {{
"///////////////////////",
"/                     /",
"/                     /",
"/  /////////////////  /",
" /                   / ",
" / ///////////////// / ",
" / ///////////////// / ",
" / ///////////////// / ",
" /  // / / / / / //  / ",
"  /  // / / / / //  /  ",
"   /  // / / / //  /   ",
"    /  // / / //  /    ",
"     /  // / //  /     ",
"      /  // //  /      ",
"       /  ///  /       ",
"       /  ///  /       ",
"       /  / /  /       ",
"       /  ///  /       ",
"      /  /////  /      ",
"     /  /// ///  /     ",
"    /  ///// ///  /    ",
"   /  ///////////  /   ",
"  /  //// / / ////  /  ",
" /  //// / / / ////  / ",
" / //// / / / / //// / ",
" / /// / / / / / /// / ",
" / // / / / / / / // / ",
" /                   / ",
"/  /////////////////  /",
"/                     /",
"/                     /",
"///////////////////////"}-32,({

"                       ",
"                       ",
"                       ",
"                       ",
"!                     !",
"!                     !",
"!                     !",
"!                     !",
"!                     !",
"!!                   !!",
"!!!                 !!!",
"!!!!               !!!!",
"!!!!!             !!!!!",
"!!!!!!           !!!!!!",
"!!!!!!!         !!!!!!!",
"!!!!!!!         !!!!!!!",
"!!!!!!!         !!!!!!!",
"!!!!!!!         !!!!!!!",
"!!!!!!           !!!!!!",
"!!!!!             !!!!!",
"!!!!               !!!!",
"!!!                 !!!",
"!!                   !!",
"!                     !",
"!                     !",
"!                     !",
"!                     !",
"!                     !",
"                       ",
"                       ",
"                       ",
"                       "}-32)*255,{11,16}},

CROSS_L = {{
"           /           ",
"           /           ",
"           /           ",
"           /           ",
"           /           ",
"           /           ",
"           /           ",
"           /           ",
"           /           ",
"           /           ",
"           /           ",
"///////////////////////",
"           /           ",
"           /           ",
"           /           ",
"           /           ",
"           /           ",
"           /           ",
"           /           ",
"           /           ",
"           /           ",
"           /           ",
"           /           "}-32,repeat(repeat(255,23),23),{11,11}},

BEAM_L = {{
"///  ///",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"///  ///"}-32,repeat(repeat(255,8),24),{4,11}},

PEN_L = {{
"//                           ",
"/ //                         ",
" /  ///                      ",
" /     /                     ",
"  /   / /                    ",
"  /    / /                   ",
"   /   // /                  ",
"    /   // /                 ",
"     /   // /                ",
"      /   // /               ",
"       /   // /              ",
"        /   // /             ",
"         /   // /            ",
"          /   // /           ",
"           /   // /          ",
"            /   // /  /      ",
"             /  / / // /     ",
"              /    / /  /    ",
"               /    /    /   ",
"                /    / /  /  ",
"                 /    / /  / ",
"                  /    / /  /",
"                   /    / / /",
"                    /    /  /",
"                     /    / /",
"                      /     /",
"                       /   / ",
"                        ///  "}-32,({

"  !!!!!!!!!!!!!!!!!!!!!!!!!!!",
"    !!!!!!!!!!!!!!!!!!!!!!!!!",
"!      !!!!!!!!!!!!!!!!!!!!!!",
"!       !!!!!!!!!!!!!!!!!!!!!",
"!!       !!!!!!!!!!!!!!!!!!!!",
"!!        !!!!!!!!!!!!!!!!!!!",
"!!!        !!!!!!!!!!!!!!!!!!",
"!!!!        !!!!!!!!!!!!!!!!!",
"!!!!!        !!!!!!!!!!!!!!!!",
"!!!!!!        !!!!!!!!!!!!!!!",
"!!!!!!!        !!!!!!!!!!!!!!",
"!!!!!!!!        !!!!!!!!!!!!!",
"!!!!!!!!!        !!!!!!!!!!!!",
"!!!!!!!!!!        !!!!!!!!!!!",
"!!!!!!!!!!!        !!!!!!!!!!",
"!!!!!!!!!!!!        !! !!!!!!",
"!!!!!!!!!!!!!           !!!!!",
"!!!!!!!!!!!!!!           !!!!",
"!!!!!!!!!!!!!!!           !!!",
"!!!!!!!!!!!!!!!!           !!",
"!!!!!!!!!!!!!!!!!           !",
"!!!!!!!!!!!!!!!!!!           ",
"!!!!!!!!!!!!!!!!!!!          ",
"!!!!!!!!!!!!!!!!!!!!         ",
"!!!!!!!!!!!!!!!!!!!!!        ",
"!!!!!!!!!!!!!!!!!!!!!!       ",
"!!!!!!!!!!!!!!!!!!!!!!!     !",
"!!!!!!!!!!!!!!!!!!!!!!!!   !!"}-32)*255,{1,1}},

NO_L = {{
"           ////////           ",
"         //        //         ",
"       //            //       ",
"      /                /      ",
"     /     ///////      /     ",
"    /     /       //     /    ",
"   /     /          //    /   ",
"  /      /            /    /  ",
"  /       /            /   /  ",
" /         /           /    / ",
" /   //     /           /   / ",
"/    / /     /          /    /",
"/   /   /     /          /   /",
"/   /    /     /         /   /",
"/   /     /     /        /   /",
"/   /      /     /       /   /",
"/   /       /     /      /   /",
"/   /        /     /     /   /",
"/   /         /     /   /    /",
" /   /         /     /  /   / ",
" /    /         /     //    / ",
"  /   /          /    /    /  ",
"  /    /          /        /  ",
"   /    //         /      /   ",
"    /     //      //     /    ",
"     /      //////      /     ",
"      /                /      ",
"       //            //       ",
"         //        //         ",
"           ////////           "}-32,({

"!!!!!!!!!!!        !!!!!!!!!!!",
"!!!!!!!!!            !!!!!!!!!",
"!!!!!!!                !!!!!!!",
"!!!!!!                  !!!!!!",
"!!!!!                    !!!!!",
"!!!!       !!!!!!!        !!!!",
"!!!       !!!!!!!!!!       !!!",
"!!        !!!!!!!!!!!!      !!",
"!!         !!!!!!!!!!!!     !!",
"!           !!!!!!!!!!!      !",
"!            !!!!!!!!!!!     !",
"      !       !!!!!!!!!!      ",
"     !!!       !!!!!!!!!!     ",
"     !!!!       !!!!!!!!!     ",
"     !!!!!       !!!!!!!!     ",
"     !!!!!!       !!!!!!!     ",
"     !!!!!!!       !!!!!!     ",
"     !!!!!!!!       !!!!!     ",
"     !!!!!!!!!       !!!      ",
"!     !!!!!!!!!       !!     !",
"!      !!!!!!!!!             !",
"!!     !!!!!!!!!!           !!",
"!!      !!!!!!!!!!          !!",
"!!!       !!!!!!!!!        !!!",
"!!!!        !!!!!!        !!!!",
"!!!!!                    !!!!!",
"!!!!!!                  !!!!!!",
"!!!!!!!                !!!!!!!",
"!!!!!!!!!            !!!!!!!!!",
"!!!!!!!!!!!        !!!!!!!!!!!"}-32)*255,{14,15}},

SIZE1_L = {{
"            ///////",
"            /     /",
"             /    /",
"              /   /",
"             / /  /",
"            / / / /",
"           / /   //",
"          / /      ",
"         / /       ",
"        / /        ",
"       / /         ",
"      / /          ",
"//   / /           ",
"/ / / /            ",
"/  / /             ",
"/   /              ",
"/    /             ",
"/     /            ",
"///////            "}-32,({

"!!!!!!!!!!!!       ",
"!!!!!!!!!!!!       ",
"!!!!!!!!!!!!!      ",
"!!!!!!!!!!!!!!     ",
"!!!!!!!!!!!!!      ",
"!!!!!!!!!!!!   !   ",
"!!!!!!!!!!!   !!!  ",
"!!!!!!!!!!   !!!!!!",
"!!!!!!!!!   !!!!!!!",
"!!!!!!!!   !!!!!!!!",
"!!!!!!!   !!!!!!!!!",
"!!!!!!   !!!!!!!!!!",
"  !!!   !!!!!!!!!!!",
"   !   !!!!!!!!!!!!",
"      !!!!!!!!!!!!!",
"     !!!!!!!!!!!!!!",
"      !!!!!!!!!!!!!",
"       !!!!!!!!!!!!",
"       !!!!!!!!!!!!"}-32)*255,{9,9}},

SIZE2_L = {{
"///////            ",
"/     /            ",
"/    /             ",
"/   /              ",
"/  / /             ",
"/ / / /            ",
"//   / /           ",
"      / /          ",
"       / /         ",
"        / /        ",
"         / /       ",
"          / /      ",
"           / /   //",
"            / / / /",
"             / /  /",
"              /   /",
"             /    /",
"            /     /",
"            ///////"}-32,({

"       !!!!!!!!!!!!",
"       !!!!!!!!!!!!",
"      !!!!!!!!!!!!!",
"     !!!!!!!!!!!!!!",
"      !!!!!!!!!!!!!",
"   !   !!!!!!!!!!!!",
"  !!!   !!!!!!!!!!!",
"!!!!!!   !!!!!!!!!!",
"!!!!!!!   !!!!!!!!!",
"!!!!!!!!   !!!!!!!!",
"!!!!!!!!!   !!!!!!!",
"!!!!!!!!!!   !!!!!!",
"!!!!!!!!!!!   !!!  ",
"!!!!!!!!!!!!   !   ",
"!!!!!!!!!!!!!      ",
"!!!!!!!!!!!!!!     ",
"!!!!!!!!!!!!!      ",
"!!!!!!!!!!!!       ",
"!!!!!!!!!!!!       "}-32)*255,{9,9}},

SIZE3_L = {{
"    //               //    ",
"   / /               / /   ",
"  /  /               /  /  ",
" /   /////////////////   / ",
"/                         /",
" /   /////////////////   / ",
"  /  /               /  /  ",
"   / /               / /   ",
"    //               //    "}-32,({

"!!!!  !!!!!!!!!!!!!!!  !!!!",
"!!!   !!!!!!!!!!!!!!!   !!!",
"!!    !!!!!!!!!!!!!!!    !!",
"!                         !",
"                           ",
"!                         !",
"!!    !!!!!!!!!!!!!!!    !!",
"!!!   !!!!!!!!!!!!!!!   !!!",
"!!!!  !!!!!!!!!!!!!!!  !!!!"}-32)*255,{13,4}},

SIZE4_L = {{
"    /    ",
"   / /   ",
"  /   /  ",
" /     / ",
"/       /",
"//// ////",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"//// ////",
"/       /",
" /     / ",
"  /   /  ",
"   / /   ",
"    /    "}-32,({

"!!!! !!!!",
"!!!   !!!",
"!!     !!",
"!       !",
"         ",
"         ",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"         ",
"         ",
"!       !",
"!!     !!",
"!!!   !!!",
"!!!! !!!!"}-32)*255,{4,12}},

MOVE_L = {{
"             /             ",
"            / /            ",
"           /   /           ",
"          /     /          ",
"         /       /         ",
"         /////////         ",
"            / /            ",
"            / /            ",
"            / /            ",
"    //      / /      //    ",
"   / /      / /      / /   ",
"  /  /      / /      /  /  ",
" /   //////// ////////   / ",
"/    /               /    /",
" /   //////// ////////   / ",
"  /  /      / /      /  /  ",
"   / /      / /      / /   ",
"    //      / /      //    ",
"            / /            ",
"            / /            ",
"            / /            ",
"         /////////         ",
"         /       /         ",
"          /     /          ",
"           /   /           ",
"            / /            ",
"             /             "}-32,({

"!!!!!!!!!!!!! !!!!!!!!!!!!!",
"!!!!!!!!!!!!   !!!!!!!!!!!!",
"!!!!!!!!!!!     !!!!!!!!!!!",
"!!!!!!!!!!       !!!!!!!!!!",
"!!!!!!!!!         !!!!!!!!!",
"!!!!!!!!!         !!!!!!!!!",
"!!!!!!!!!!!!   !!!!!!!!!!!!",
"!!!!!!!!!!!!   !!!!!!!!!!!!",
"!!!!!!!!!!!!   !!!!!!!!!!!!",
"!!!!  !!!!!!   !!!!!!  !!!!",
"!!!   !!!!!!   !!!!!!   !!!",
"!!    !!!!!!   !!!!!!    !!",
"!                         !",
"                           ",
"!                         !",
"!!    !!!!!!   !!!!!!    !!",
"!!!   !!!!!!   !!!!!!   !!!",
"!!!!  !!!!!!   !!!!!!  !!!!",
"!!!!!!!!!!!!   !!!!!!!!!!!!",
"!!!!!!!!!!!!   !!!!!!!!!!!!",
"!!!!!!!!!!!!   !!!!!!!!!!!!",
"!!!!!!!!!         !!!!!!!!!",
"!!!!!!!!!         !!!!!!!!!",
"!!!!!!!!!!       !!!!!!!!!!",
"!!!!!!!!!!!     !!!!!!!!!!!",
"!!!!!!!!!!!!   !!!!!!!!!!!!",
"!!!!!!!!!!!!! !!!!!!!!!!!!!"}-32)*255,{13,13}},

UP_L = {{
"    /    ",
"   / /   ",
"  /   /  ",
" /     / ",
"/       /",
"//// ////",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   ///   "}-32,({

"!!!! !!!!",
"!!!   !!!",
"!!     !!",
"!       !",
"         ",
"         ",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!"}-32)*255,{4,1}},

LINK_L = {{
"                 ",
"     //          ",
"     //          ",
"     //          ",
"     //          ",
"     //          ",
"     // //       ",
"     // // //    ",
"     // // // /  ",
"     // // // // ",
" //  //////// // ",
" /// /////////// ",
"  // /////////// ",
"   / /////////// ",
"   ///////////// ",
"    //////////// ",
"    ///////////  ",
"     //////////  ",
"     //////////  ",
"      ////////   ",
"      ////////   ",
"                 "}-32,({

"!!!!!  !!!!!!!!!!",
"!!!!    !!!!!!!!!",
"!!!!    !!!!!!!!!",
"!!!!    !!!!!!!!!",
"!!!!    !!!!!!!!!",
"!!!!      !!!!!!!",
"!!!!         !!!!",
"!!!!           !!",
"!!!!            !",
"   !             ",
"                 ",
"                 ",
"!                ",
"!!               ",
"!!               ",
"!!!              ",
"!!!             !",
"!!!!            !",
"!!!!            !",
"!!!!!          !!",
"!!!!!          !!",
"!!!!!          !!"}-32)*255,{5,0}}

