-- WINCUR_M.E - windows-style mouse cursors (medium size)
-- CET - 2/25/01

global constant 
ARROW_M = {{
"               ",
"               ",
" /             ",
" //            ",
" ///           ",
" ////          ",
" /////         ",
" //////        ",
" ///////       ",
" ////////      ",
" /////////     ",
" //////////    ",
" ///////////   ",
" ////////////  ",
" ///////       ",
" /// ///       ",
" //   ///      ",
" /    ///      ",
"       ///     ",
"       ///     ",
"        ///    ",
"        ///    ",
"         ///   ",
"         ///   ",
"               "}-32,({

" !!!!!!!!!!!!!!",
"  !!!!!!!!!!!!!",
"   !!!!!!!!!!!!",
"    !!!!!!!!!!!",
"     !!!!!!!!!!",
"      !!!!!!!!!",
"       !!!!!!!!",
"        !!!!!!!",
"         !!!!!!",
"          !!!!!",
"           !!!!",
"            !!!",
"             !!",
"              !",
"               ",
"         !!!!!!",
"    !     !!!!!",
"   !!     !!!!!",
"  !!!!     !!!!",
" !!!!!     !!!!",
"!!!!!!!     !!!",
"!!!!!!!     !!!",
"!!!!!!!!     !!",
"!!!!!!!!     !!",
"!!!!!!!!!   !!!"}-32)*255,{0,0}},

HELP_M = {{
"                           ",
"                           ",
" /                         ",
" //                        ",
" ///                       ",
" ////            ///////   ",
" /////          /       /  ",
" //////        /   //    / ",
" ///////      /   /  /    /",
" ////////     /   /  /    /",
" /////////    /   /  /    /",
" //////////   /   /  /   / ",
" ///////////  ///// /   /  ",
" ////////////      /   /   ",
" ///////          /   /    ",
" /// ///          /   /    ",
" //   ///         /   /    ",
" /    ///          ///     ",
"       ///        /   /    ",
"       ///       /     /   ",
"        ///       /   /    ",
"        ///        ///     ",
"         ///               ",
"         ///               ",
"                           "}-32,({

" !!!!!!!!!!!!!!!!!!!!!!!!!!",
"  !!!!!!!!!!!!!!!!!!!!!!!!!",
"   !!!!!!!!!!!!!!!!!!!!!!!!",
"    !!!!!!!!!!!!!!!!!!!!!!!",
"     !!!!!!!!!!!!!!!!!!!!!!",
"      !!!!!!!!!!!       !!!",
"       !!!!!!!!!         !!",
"        !!!!!!!           !",
"         !!!!!     !!      ",
"          !!!!     !!      ",
"           !!!     !!      ",
"            !!     !!     !",
"             !     !     !!",
"              !!!!!     !!!",
"               !!!     !!!!",
"         !!!!!!!!!     !!!!",
"    !     !!!!!!!!     !!!!",
"   !!     !!!!!!!!!   !!!!!",
"  !!!!     !!!!!!!     !!!!",
" !!!!!     !!!!!!       !!!",
"!!!!!!!     !!!!!!     !!!!",
"!!!!!!!     !!!!!!!   !!!!!",
"!!!!!!!!     !!!!!!!!!!!!!!",
"!!!!!!!!     !!!!!!!!!!!!!!",
"!!!!!!!!!   !!!!!!!!!!!!!!!"}-32)*255,{0,0}},

WAIT_M = {{
"                           ",
"                           ",
" /                         ",
" //            ////////////",
" ///           /          /",
" ////          /  //////  /",
" /////         /          /",
" //////         / ////// / ",
" ///////        / ////// / ",
" ////////       / /// // / ",
" /////////      /  / //  / ",
" //////////      /  //  /  ",
" ///////////      /  / /   ",
" ////////////    /  //  /  ",
" ///////        /  ////  / ",
" /// ///        / // /// / ",
" //   ///       / / / // / ",
" /    ///       /  / / / / ",
"       ///     /          /",
"       ///     /  //////  /",
"        ///    /          /",
"        ///    ////////////",
"         ///               ",
"         ///               ",
"                           "}-32,({

" !!!!!!!!!!!!!!!!!!!!!!!!!!",
"  !!!!!!!!!!!!!!!!!!!!!!!!!",
"   !!!!!!!!!!!!!!!!!!!!!!!!",
"    !!!!!!!!!!!            ",
"     !!!!!!!!!!            ",
"      !!!!!!!!!            ",
"       !!!!!!!!            ",
"        !!!!!!!!          !",
"         !!!!!!!          !",
"          !!!!!!          !",
"           !!!!!          !",
"            !!!!!        !!",
"             !!!!!      !!!",
"              !!!        !!",
"               !          !",
"         !!!!!!!          !",
"    !     !!!!!!          !",
"   !!     !!!!!!          !",
"  !!!!     !!!!            ",
" !!!!!     !!!!            ",
"!!!!!!!     !!!            ",
"!!!!!!!     !!!            ",
"!!!!!!!!     !!!!!!!!!!!!!!",
"!!!!!!!!     !!!!!!!!!!!!!!",
"!!!!!!!!!   !!!!!!!!!!!!!!!"}-32)*255,{0,0}},

BUSY_M = {{
"/////////////////",
"/               /",
"/               /",
"/  ///////////  /",
"/               /",
" / /////////// / ",
" / /////////// / ",
" / /////////// / ",
" /  // / / //  / ",
"  /  // / //  /  ",
"   /  // //  /   ",
"    /  ///  /    ",
"     /  /  /     ",
"     /  /  /     ",
"     /  /  /     ",
"     /  /  /     ",
"    /  ///  /    ",
"   /  // //  /   ",
"  /  ///////  /  ",
" /  //// ////  / ",
" / //// / //// / ",
" / /// / / /// / ",
" / // / / / // / ",
"/               /",
"/  ///////////  /",
"/               /",
"/               /",
"/////////////////"}-32,({

"                 ",
"                 ",
"                 ",
"                 ",
"                 ",
"!               !",
"!               !",
"!               !",
"!               !",
"!!             !!",
"!!!           !!!",
"!!!!         !!!!",
"!!!!!       !!!!!",
"!!!!!       !!!!!",
"!!!!!       !!!!!",
"!!!!!       !!!!!",
"!!!!         !!!!",
"!!!           !!!",
"!!             !!",
"!               !",
"!               !",
"!               !",
"!               !",
"                 ",
"                 ",
"                 ",
"                 ",
"                 "}-32)*255,{8,13}},

CROSS_M = {{
"         /         ",
"         /         ",
"         /         ",
"         /         ",
"         /         ",
"         /         ",
"         /         ",
"         /         ",
"         /         ",
"///////////////////",
"         /         ",
"         /         ",
"         /         ",
"         /         ",
"         /         ",
"         /         ",
"         /         ",
"         /         ",
"         /         "}-32,repeat(repeat(255,19),19),{9,9}},

BEAM_M = {{
"///  ///",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"   //   ",
"///  ///"}-32,repeat(repeat(255,8),20),{4,9}},

PEN_M = {{
"//                       ",
"/ //                     ",
" /  //                   ",
" /    /                  ",
"  /  / /                 ",
"  /   / /                ",
"   /  // /               ",
"    /  // /              ",
"     /  // /             ",
"      /  // /            ",
"       /  // /           ",
"        /  // /          ",
"         /  // /  /      ",
"          /  // // /     ",
"           / / / /  /    ",
"            /   /    /   ",
"             /   / /  /  ",
"              /   / /  / ",
"               /   / /  /",
"                /   / / /",
"                 /   /  /",
"                  /   / /",
"                   /    /",
"                    /  / ",
"                     //  "}-32,({

"  !!!!!!!!!!!!!!!!!!!!!!!",
"    !!!!!!!!!!!!!!!!!!!!!",
"!     !!!!!!!!!!!!!!!!!!!",
"!      !!!!!!!!!!!!!!!!!!",
"!!      !!!!!!!!!!!!!!!!!",
"!!       !!!!!!!!!!!!!!!!",
"!!!       !!!!!!!!!!!!!!!",
"!!!!       !!!!!!!!!!!!!!",
"!!!!!       !!!!!!!!!!!!!",
"!!!!!!       !!!!!!!!!!!!",
"!!!!!!!       !!!!!!!!!!!",
"!!!!!!!!       !!!!!!!!!!",
"!!!!!!!!!       !! !!!!!!",
"!!!!!!!!!!          !!!!!",
"!!!!!!!!!!!          !!!!",
"!!!!!!!!!!!!          !!!",
"!!!!!!!!!!!!!          !!",
"!!!!!!!!!!!!!!          !",
"!!!!!!!!!!!!!!!          ",
"!!!!!!!!!!!!!!!!         ",
"!!!!!!!!!!!!!!!!!        ",
"!!!!!!!!!!!!!!!!!!       ",
"!!!!!!!!!!!!!!!!!!!      ",
"!!!!!!!!!!!!!!!!!!!!    !",
"!!!!!!!!!!!!!!!!!!!!!  !!"}-32)*255,

{1,1}},

NO_M = {{
"         ///////         ",
"       //       //       ",
"     //           //     ",
"    /               /    ",
"   /     ///////     /   ",
"  /     /       //    /  ",
"  /     /         /   /  ",
" /       /         /   / ",
" /   /    /        /   / ",
"/   / /    /        /   /",
"/   /  /    /       /   /",
"/   /   /    /      /   /",
"/   /    /    /     /   /",
"/   /     /    /    /   /",
"/   /      /    /   /   /",
"/   /       /    /  /   /",
" /   /       /    //   / ",
" /   /        /        / ",
"  /   /        /      /  ",
"  /    //       /     /  ",
"   /     ///////     /   ",
"    /               /    ",
"     //           //     ",
"       //       //       ",
"         ///////         "}-32,({

"!!!!!!!!!       !!!!!!!!!",
"!!!!!!!           !!!!!!!",
"!!!!!               !!!!!",
"!!!!                 !!!!",
"!!!                   !!!",
"!!       !!!!!!!       !!",
"!!       !!!!!!!!!     !!",
"!         !!!!!!!!!     !",
"!          !!!!!!!!     !",
"     !      !!!!!!!!     ",
"     !!      !!!!!!!     ",
"     !!!      !!!!!!     ",
"     !!!!      !!!!!     ",
"     !!!!!      !!!!     ",
"     !!!!!!      !!!     ",
"     !!!!!!!      !!     ",
"!     !!!!!!!           !",
"!     !!!!!!!!          !",
"!!     !!!!!!!!        !!",
"!!       !!!!!!!       !!",
"!!!                   !!!",
"!!!!                 !!!!",
"!!!!!               !!!!!",
"!!!!!!!           !!!!!!!",
"!!!!!!!!!       !!!!!!!!!"}-32)*255,{12,12}},

SIZE1_M = {{
"          ///////",
"          /     /",
"           /    /",
"            /   /",
"           / /  /",
"          / / / /",
"         / /   //",
"        / /      ",
"       / /       ",
"      / /        ",
"//   / /         ",
"/ / / /          ",
"/  / /           ",
"/   /            ",
"/    /           ",
"/     /          ",
"///////          "}-32,({

"!!!!!!!!!!       ",
"!!!!!!!!!!       ",
"!!!!!!!!!!!      ",
"!!!!!!!!!!!!     ",
"!!!!!!!!!!!      ",
"!!!!!!!!!!   !   ",
"!!!!!!!!!   !!!  ",
"!!!!!!!!   !!!!!!",
"!!!!!!!   !!!!!!!",
"!!!!!!   !!!!!!!!",
"  !!!   !!!!!!!!!",
"   !   !!!!!!!!!!",
"      !!!!!!!!!!!",
"     !!!!!!!!!!!!",
"      !!!!!!!!!!!",
"       !!!!!!!!!!",
"       !!!!!!!!!!"}-32)*255,{8,8}},

SIZE2_M = {{
"///////          ",
"/     /          ",
"/    /           ",
"/   /            ",
"/  / /           ",
"/ / / /          ",
"//   / /         ",
"      / /        ",
"       / /       ",
"        / /      ",
"         / /   //",
"          / / / /",
"           / /  /",
"            /   /",
"           /    /",
"          /     /",
"          ///////"}-32,({

"       !!!!!!!!!!",
"       !!!!!!!!!!",
"      !!!!!!!!!!!",
"     !!!!!!!!!!!!",
"      !!!!!!!!!!!",
"   !   !!!!!!!!!!",
"  !!!   !!!!!!!!!",
"!!!!!!   !!!!!!!!",
"!!!!!!!   !!!!!!!",
"!!!!!!!!   !!!!!!",
"!!!!!!!!!   !!!  ",
"!!!!!!!!!!   !   ",
"!!!!!!!!!!!      ",
"!!!!!!!!!!!!     ",
"!!!!!!!!!!!      ",
"!!!!!!!!!!       ",
"!!!!!!!!!!       "}-32)*255,{8,8}},

SIZE3_M = {{
"    //            //    ",
"   / /            / /   ",
"  /  /            /  /  ",
" /   //////////////   / ",
"/                      /",
" /   //////////////   / ",
"  /  /            /  /  ",
"   / /            / /   ",
"    //            //    "}-32,({

"!!!!  !!!!!!!!!!!!  !!!!",
"!!!   !!!!!!!!!!!!   !!!",
"!!    !!!!!!!!!!!!    !!",
"!                      !",
"                        ",
"!                      !",
"!!    !!!!!!!!!!!!    !!",
"!!!   !!!!!!!!!!!!   !!!",
"!!!!  !!!!!!!!!!!!  !!!!"}-32)*255,{11,4}},

SIZE4_M = {{
"    /    ",
"   / /   ",
"  /   /  ",
" /     / ",
"/       /",
"//// ////",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"//// ////",
"/       /",
" /     / ",
"  /   /  ",
"   / /   ",
"    /    "}-32,({

"!!!! !!!!",
"!!!   !!!",
"!!     !!",
"!       !",
"         ",
"         ",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"         ",
"         ",
"!       !",
"!!     !!",
"!!!   !!!",
"!!!! !!!!"}-32)*255,{4,11}},

MOVE_M = {{
"            /            ",
"           / /           ",
"          /   /          ",
"         /     /         ",
"        /       /        ",
"        /////////        ",
"           / /           ",
"           / /           ",
"    //     / /     //    ",
"   / /     / /     / /   ",
"  /  /     / /     /  /  ",
" /   /////// ///////   / ",
"/    /             /    /",
" /   /////// ///////   / ",
"  /  /     / /     /  /  ",
"   / /     / /     / /   ",
"    //     / /     //    ",
"           / /           ",
"           / /           ",
"        /////////        ",
"        /       /        ",
"         /     /         ",
"          /   /          ",
"           / /           ",
"            /            "}-32,({

"!!!!!!!!!!!! !!!!!!!!!!!!",
"!!!!!!!!!!!   !!!!!!!!!!!",
"!!!!!!!!!!     !!!!!!!!!!",
"!!!!!!!!!       !!!!!!!!!",
"!!!!!!!!         !!!!!!!!",
"!!!!!!!!         !!!!!!!!",
"!!!!!!!!!!!   !!!!!!!!!!!",
"!!!!!!!!!!!   !!!!!!!!!!!",
"!!!!  !!!!!   !!!!!  !!!!",
"!!!   !!!!!   !!!!!   !!!",
"!!    !!!!!   !!!!!    !!",
"!                       !",
"                         ",
"!                       !",
"!!    !!!!!   !!!!!    !!",
"!!!   !!!!!   !!!!!   !!!",
"!!!!  !!!!!   !!!!!  !!!!",
"!!!!!!!!!!!   !!!!!!!!!!!",
"!!!!!!!!!!!   !!!!!!!!!!!",
"!!!!!!!!         !!!!!!!!",
"!!!!!!!!         !!!!!!!!",
"!!!!!!!!!       !!!!!!!!!",
"!!!!!!!!!!     !!!!!!!!!!",
"!!!!!!!!!!!   !!!!!!!!!!!",
"!!!!!!!!!!!! !!!!!!!!!!!!"}-32)*255,{12,12}},

UP_M = {{
"    /    ",
"   / /   ",
"  /   /  ",
" /     / ",
"/       /",
"//// ////",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   ///   "}-32,({

"!!!! !!!!",
"!!!   !!!",
"!!     !!",
"!       !",
"         ",
"         ",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!"}-32)*255,{4,1}},

LINK_M = {{
"                 ",
"     //          ",
"     //          ",
"     //          ",
"     //          ",
"     //          ",
"     // //       ",
"     // // //    ",
"     // // // /  ",
"     // // // // ",
" //  //////// // ",
" /// /////////// ",
"  // /////////// ",
"   / /////////// ",
"   ///////////// ",
"    //////////// ",
"    ///////////  ",
"     //////////  ",
"     //////////  ",
"      ////////   ",
"      ////////   ",
"                 "}-32,({

"!!!!!  !!!!!!!!!!",
"!!!!    !!!!!!!!!",
"!!!!    !!!!!!!!!",
"!!!!    !!!!!!!!!",
"!!!!    !!!!!!!!!",
"!!!!      !!!!!!!",
"!!!!         !!!!",
"!!!!           !!",
"!!!!            !",
"   !             ",
"                 ",
"                 ",
"!                ",
"!!               ",
"!!               ",
"!!!              ",
"!!!             !",
"!!!!            !",
"!!!!            !",
"!!!!!          !!",
"!!!!!          !!",
"!!!!!          !!"}-32)*255,{5,0}}

