-- WINCUR_S.E - windows-style mouse cursors (standard size)
-- CET - 2/25/01

global constant 
ARROW_S = {{
"           ",
"           ",
" /         ",
" //        ",
" ///       ",
" ////      ",
" /////     ",
" //////    ",
" ///////   ",
" ////////  ",
" /////     ",
" // //     ",
" /   //    ",
"     //    ",
"      //   ",
"      //   ",
"       //  ",
"       //  ",
"           "}-32,({

" !!!!!!!!!!",
"  !!!!!!!!!",
"   !!!!!!!!",
"    !!!!!!!",
"     !!!!!!",
"      !!!!!",
"       !!!!",
"        !!!",
"         !!",
"          !",
"           ",
"       !!!!",
"   !    !!!",
"  !!    !!!",
" !!!!    !!",
"!!!!!    !!",
"!!!!!!    !",
"!!!!!!    !",
"!!!!!!!  !!"}-32)*255,{0,0}},

HELP_S = {{
"                      ",
"            ///////   ",
" /         /       /  ",
" //       /   //    / ",
" ///     /   /  /    /",
" ////    /   /  /    /",
" /////   /   /  /    /",
" //////  /   /  /   / ",
" /////// ///// /   /  ",
" ////////     /   /   ",
" /////       /   /    ",
" // //       /   /    ",
" /   //      /   /    ",
"     //       ///     ",
"      //     /   /    ",
"      //    /     /   ",
"       //    /   /    ",
"       //     ///     ",
"                      "}-32,({

" !!!!!!!!!!!!!!!!!!!!!",
"  !!!!!!!!!!       !!!",
"   !!!!!!!!         !!",
"    !!!!!!           !",
"     !!!!     !!      ",
"      !!!     !!      ",
"       !!     !!      ",
"        !     !!     !",
"              !     !!",
"          !!!!     !!!",
"           !!     !!!!",
"       !!!!!!     !!!!",
"   !    !!!!!     !!!!",
"  !!    !!!!!!   !!!!!",
" !!!!    !!!!     !!!!",
"!!!!!    !!!       !!!",
"!!!!!!    !!!     !!!!",
"!!!!!!    !!!!   !!!!!",
"!!!!!!!  !!!!!!!!!!!!!"}-32)*255,{0,0}},

WAIT_S = {{
"                      ",
"                      ",
" /            //////  ",
" //                   ",
" ///          //////  ",
" ////         //////  ",
" /////        /// //  ",
" //////        / //   ",
" ///////        //    ",
" ////////        /    ",
" /////          //    ",
" // //         ////   ",
" /   //       // ///  ",
"     //       / / //  ",
"      //       / / /  ",
"      //              ",
"       //     //////  ",
"       //             ",
"                      "}-32,({

" !!!!!!!!!!!!!!!!!!!!!",
"  !!!!!!!!!!          ",
"   !!!!!!!!!          ",
"    !!!!!!!!          ",
"     !!!!!!!!        !",
"      !!!!!!!        !",
"       !!!!!!        !",
"        !!!!!        !",
"         !!!!!      !!",
"          !!!!!    !!!",
"           !!!      !!",
"       !!!!!!        !",
"   !    !!!!!        !",
"  !!    !!!!!        !",
" !!!!    !!!!        !",
"!!!!!    !!!          ",
"!!!!!!    !!          ",
"!!!!!!    !!          ",
"!!!!!!!  !!!!!!!!!!!!!"}-32)*255,{0,0}},

BUSY_S = {{
"             ",
"  /////////  ",
"             ",
"  /////////  ",
"  /////////  ",
"  // / / //  ",
"  /// / ///  ",
"   /// ///   ",
"    /////    ",
"     / /     ",
"      /      ",
"      /      ",
"     ///     ",
"    // //    ",
"   ///////   ",
"  //// ////  ",
"  /// / ///  ",
"  // / / //  ",
"  / / / / /  ",
"             ",
"  /////////  ",
"             "}-32,({

"             ",
"             ",
"             ",
"!           !",
"!           !",
"!           !",
"!           !",
"!           !",
"!!         !!",
"!!!       !!!",
"!!!!     !!!!",
"!!!!     !!!!",
"!!!       !!!",
"!!         !!",
"!           !",
"!           !",
"!           !",
"!           !",
"!           !",
"             ",
"             ",
"             "}-32)*255,{6,10}},

CROSS_S = {{
"        /        ",
"        /        ",
"        /        ",
"        /        ",
"        /        ",
"        /        ",
"        /        ",
"        /        ",
"/////////////////",
"        /        ",
"        /        ",
"        /        ",
"        /        ",
"        /        ",
"        /        ",
"        /        ",
"        /        "}-32,repeat(repeat(255,17),17),{8,8}},

BEAM_S = {{
"/// ///",
"   /   ",
"   /   ",
"   /   ",
"   /   ",
"   /   ",
"   /   ",
"   /   ",
"   /   ",
"   /   ",
"   /   ",
"   /   ",
"   /   ",
"   /   ",
"   /   ",
"/// ///"}-32,repeat(repeat(255,7),16),{3,7}},

PEN_S = {{
"//                     ",
"/ /                    ",
" /  /                  ",
" /    /                ",
"  /  / /               ",
"  /   / /              ",
"   /  // /             ",
"    /  // /            ",
"     /  // /           ",
"      /  // /          ",
"       /  // /  /      ",
"        /  // // /     ",
"         / / / /  /    ",
"          /   /    /   ",
"           /   / /  /  ",
"            /   / /  / ",
"             /   / /  /",
"              /   / / /",
"               /   /  /",
"                /   / /",
"                 /    /",
"                  /  / ",
"                   //  "}-32,({

"  !!!!!!!!!!!!!!!!!!!!!",
"   !!!!!!!!!!!!!!!!!!!!",
"!    !!!!!!!!!!!!!!!!!!",
"!      !!!!!!!!!!!!!!!!",
"!!      !!!!!!!!!!!!!!!",
"!!       !!!!!!!!!!!!!!",
"!!!       !!!!!!!!!!!!!",
"!!!!       !!!!!!!!!!!!",
"!!!!!       !!!!!!!!!!!",
"!!!!!!       !!!!!!!!!!",
"!!!!!!!       !! !!!!!!",
"!!!!!!!!          !!!!!",
"!!!!!!!!!          !!!!",
"!!!!!!!!!!          !!!",
"!!!!!!!!!!!          !!",
"!!!!!!!!!!!!          !",
"!!!!!!!!!!!!!          ",
"!!!!!!!!!!!!!!         ",
"!!!!!!!!!!!!!!!        ",
"!!!!!!!!!!!!!!!!       ",
"!!!!!!!!!!!!!!!!!      ",
"!!!!!!!!!!!!!!!!!!    !",
"!!!!!!!!!!!!!!!!!!!  !!"}-32)*255,{1,1}},

NO_S = {{
"       //////       ",
"     //      //     ",
"    /          /    ",
"   /    ////    /   ",
"  /   //    //   /  ",
" /     /      /   / ",
" /  /   /      /  / ",
"/   //   /     /   /",
"/  /  /   /     /  /",
"/  /   /   /    /  /",
"/  /    /   /   /  /",
"/  /     /   /  /  /",
"/   /     /   //   /",
" /  /      /   /  / ",
" /   /      /     / ",
"  /   //    //   /  ",
"   /    ////    /   ",
"    /          /    ",
"     //      //     ",
"       //////       "}-32,({

"!!!!!!!      !!!!!!!",
"!!!!!          !!!!!",
"!!!!            !!!!",
"!!!              !!!",
"!!      !!!!      !!",
"!       !!!!!!     !",
"!        !!!!!!    !",
"          !!!!!     ",
"    !!     !!!!!    ",
"    !!!     !!!!    ",
"    !!!!     !!!    ",
"    !!!!!     !!    ",
"     !!!!!          ",
"!    !!!!!!        !",
"!     !!!!!!       !",
"!!      !!!!      !!",
"!!!              !!!",
"!!!!            !!!!",
"!!!!!          !!!!!",
"!!!!!!!      !!!!!!!"}-32)*255,{9,9}},

SIZE1_S = {{
"        ///////",
"        /     /",
"         /    /",
"          /   /",
"         / /  /",
"        / / / /",
"       / /   //",
"      / /      ",
"//   / /       ",
"/ / / /        ",
"/  / /         ",
"/   /          ",
"/    /         ",
"/     /        ",
"///////        "}-32,({

"!!!!!!!!       ",
"!!!!!!!!       ",
"!!!!!!!!!      ",
"!!!!!!!!!!     ",
"!!!!!!!!!      ",
"!!!!!!!!   !   ",
"!!!!!!!   !!!  ",
"!!!!!!   !!!!!!",
"  !!!   !!!!!!!",
"   !   !!!!!!!!",
"      !!!!!!!!!",
"     !!!!!!!!!!",
"      !!!!!!!!!",
"       !!!!!!!!",
"       !!!!!!!!"}-32)*255,{7,7}},

SIZE2_S = {{
"///////        ",
"/     /        ",
"/    /         ",
"/   /          ",
"/  / /         ",
"/ / / /        ",
"//   / /       ",
"      / /      ",
"       / /   //",
"        / / / /",
"         / /  /",
"          /   /",
"         /    /",
"        /     /",
"        ///////"}-32,({

"       !!!!!!!!",
"       !!!!!!!!",
"      !!!!!!!!!",
"     !!!!!!!!!!",
"      !!!!!!!!!",
"   !   !!!!!!!!",
"  !!!   !!!!!!!",
"!!!!!!   !!!!!!",
"!!!!!!!   !!!  ",
"!!!!!!!!   !   ",
"!!!!!!!!!      ",
"!!!!!!!!!!     ",
"!!!!!!!!!      ",
"!!!!!!!!       ",
"!!!!!!!!       "}-32)*255,{7,7}},

SIZE3_S = {{
"    //         //    ",
"   / /         / /   ",
"  /  /         /  /  ",
" /   ///////////   / ",
"/                   /",
" /   ///////////   / ",
"  /  /         /  /  ",
"   / /         / /   ",
"    //         //    "}-32,({

"!!!!  !!!!!!!!!  !!!!",
"!!!   !!!!!!!!!   !!!",
"!!    !!!!!!!!!    !!",
"!                   !",
"                     ",
"!                   !",
"!!    !!!!!!!!!    !!",
"!!!   !!!!!!!!!   !!!",
"!!!!  !!!!!!!!!  !!!!"}-32)*255,{10,4}},

SIZE4_S = {{
"    /    ",
"   / /   ",
"  /   /  ",
" /     / ",
"/       /",
"//// ////",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"//// ////",
"/       /",
" /     / ",
"  /   /  ",
"   / /   ",
"    /    "}-32,({

"!!!! !!!!",
"!!!   !!!",
"!!     !!",
"!       !",
"         ",
"         ",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"         ",
"         ",
"!       !",
"!!     !!",
"!!!   !!!",
"!!!! !!!!"}-32)*255,{4,10}},

MOVE_S = {{
"          /          ",
"         / /         ",
"        /   /        ",
"       /     /       ",
"      /       /      ",
"      /////////      ",
"    //   / /   //    ",
"   / /   / /   / /   ",
"  /  /   / /   /  /  ",
" /   ///// /////   / ",
"/                   /",
" /   ///// /////   / ",
"  /  /   / /   /  /  ",
"   / /   / /   / /   ",
"    //   / /   //    ",
"      /////////      ",
"      /       /      ",
"       /     /       ",
"        /   /        ",
"         / /         ",
"          /          "}-32,({

"!!!!!!!!!! !!!!!!!!!!",
"!!!!!!!!!   !!!!!!!!!",
"!!!!!!!!     !!!!!!!!",
"!!!!!!!       !!!!!!!",
"!!!!!!         !!!!!!",
"!!!!!!         !!!!!!",
"!!!!  !!!   !!!  !!!!",
"!!!   !!!   !!!   !!!",
"!!    !!!   !!!    !!",
"!                   !",
"                     ",
"!                   !",
"!!    !!!   !!!    !!",
"!!!   !!!   !!!   !!!",
"!!!!  !!!   !!!  !!!!",
"!!!!!!         !!!!!!",
"!!!!!!         !!!!!!",
"!!!!!!!       !!!!!!!",
"!!!!!!!!     !!!!!!!!",
"!!!!!!!!!   !!!!!!!!!",
"!!!!!!!!!! !!!!!!!!!!"}-32)*255,{10,10}},

UP_S = {{
"    /    ",
"   / /   ",
"  /   /  ",
" /     / ",
"/       /",
"//// ////",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   / /   ",
"   ///   "}-32,({

"!!!! !!!!",
"!!!   !!!",
"!!     !!",
"!       !",
"         ",
"         ",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!",
"!!!   !!!"}-32)*255,{4,0}},

LINK_S = {{
"                 ",
"     //          ",
"     //          ",
"     //          ",
"     //          ",
"     //          ",
"     // //       ",
"     // // //    ",
"     // // // /  ",
"     // // // // ",
" //  //////// // ",
" /// /////////// ",
"  // /////////// ",
"   / /////////// ",
"   ///////////// ",
"    //////////// ",
"    ///////////  ",
"     //////////  ",
"     //////////  ",
"      ////////   ",
"      ////////   ",
"                 "}-32,({

"!!!!!  !!!!!!!!!!",
"!!!!    !!!!!!!!!",
"!!!!    !!!!!!!!!",
"!!!!    !!!!!!!!!",
"!!!!    !!!!!!!!!",
"!!!!      !!!!!!!",
"!!!!         !!!!",
"!!!!           !!",
"!!!!            !",
"   !             ",
"                 ",
"                 ",
"!                ",
"!!               ",
"!!               ",
"!!!              ",
"!!!             !",
"!!!!            !",
"!!!!            !",
"!!!!!          !!",
"!!!!!          !!",
"!!!!!          !!"}-32)*255,{5,0}}

