-- CURSORS.E - custom mouse cursors
-- Colin Taylor - cetaylor@compuserve.com
-- version 1.1 - 2/3/01
-- cursors included: ARROW, HAND, WAIT, IBEAM

global constant 
ARROW = {({
"           ",
" !         ",
" !!        ",
" !!!       ",
" !!!!      ",
" !!!!!     ",
" !!!!!!    ",
" !!!!!!!   ",
" !!!!!!!!  ",
" !!!!!     ",
" !! !!     ",
" !   !!    ",
"     !!    ",
"      !!   ",
"      !!   ",
"           "}
-32)*#F, not ({
"##         ",
"#!#        ",
"#!!#       ",
"#!!!#      ",
"#!!!!#     ",
"#!!!!!#    ",
"#!!!!!!#   ",
"#!!!!!!!#  ",
"#!!!!!!!!# ",
"#!!!!!#####",
"#!!#!!#    ",
"#!# #!!#   ",
"##  #!!#   ",
"#    #!!#  ",
"     #!!#  ",
"      ###  "}-32)*#FF, {0,0}},

HAND = {({
"               ",
"   !!          ",
"   !!          ",
"   !!          ",
"   !! !!       ",
"   !! !! !!    ",
"   !! !! !! !! ",
" ! !!!!!!!!!!! ",
" ! !!!!!!!!!!! ",
" !!!! !! !! !! ",
" !!!!!!!!!!!!! ",
" !!!!!!!!!!!!! ",
"  !!!!!!!!!!!  ",
"    !!!!!!!    ",
"    !!!!!!!    ",
"               "}
-32)*#F, not ({
"   ##          ",
"  #!!#         ",
"  #!!#         ",
"  #!!###       ",
"  #!!#!!###    ",
"  #!!#!!#!!### ",
"###!!#!!#!!#!!#",
"#!#!!!!!!!!!!!#",
"#!#!!!!!!!!!!!#",
"#!!!!#!!#!!#!!#",
"#!!!!!!!!!!!!!#",
"#!!!!!!!!!!!!!#",
"##!!!!!!!!!!!##",
"  ##!!!!!!!##  ",
"   #!!!!!!!#   ",
"    #######    "}-32)*#FF, {4,0}},

WAIT = {({
"                ",
"  !!!!!! !!!!   ",
" !!!!!!!!!!!!!  ",
" !      !!!!!!! ",
" !!!!! !!    !! ",
" !!!! !!!!! !!  ",
"  !! !!!!! !!!! ",
" !! !!!!!    !! ",
" !      !!!!!!  ",
" !!!!!!!!!!!!   ",
"  !!!!!!!       ",
"                ",
"                ",
"          !!    ",
"                "}
-32)*#F, not ({
"  ###### ####   ",
" #!!!!!!#!!!!#  ",
"#!!!!!!!!!!!!!# ",
"#!######!!!!!!!#",
"#!!!!!#!!####!!#",
"#!!!!#!!!!!#!!# ",
" #!!#!!!!!#!!!!#",
"#!!#!!!!!####!!#",
"#!######!!!!!!# ",
"#!!!!!!!!!!!!#  ",
" #!!!!!!!####   ",
"  #######       ",
"          ##    ",
"         #!!#   ",
"          ##    "}-32)*#FF, {7,7}},

IBEAM = {({
"!!  !!",
"!!!!!!",
"  !!  ",
"  !!  ",
"  !!  ",
"  !!  ",
"  !!  ",
"  !!  ",
"  !!  ",
"  !!  ",
"  !!  ",
"  !!  ",
"!!!!!!",
"!!  !!"}-32)*#F, 
repeat(repeat(255, 6), 14), {2,7}}

