-- DISK.EX - demo of disk.e
-- Colin Taylor - cetaylor@compuserve.com
-- 2001/8/5

include disk.e

sequence drives
integer status

drives = list_drives()
puts(1, "\nDISK DRIVE STATUS\n")
puts(1, "Drive   Status\n")
puts(1, "-----   ------\n")
for i = 1 to length(drives) do
    status = check_disk(drives[i])
    if status = -1 then
	printf(1, "  %s\tnot ready\n", drives[i])
    elsif status = 0 then
	printf(1, "  %s\tready: disk full\n", drives[i])
    elsif status = 1 then
	printf(1, "  %s\tready: write protected\n", drives[i])
    else
	printf(1, "  %s\tready: %d bytes available\n", {drives[i], status})
    end if
end for

